Hello All,

My company is planning to upgrade existing Sybase V12.5 to Sybase V15. We have Weblogic 8.1 running and integrated with Sybase V12.5.

Before we go forward we are trying to know is ther any known compatibility issue between Weblogic 8.1 & Syabse V15.

If anyone knows abt any of such issue, please reply.